@use "../../assets/styles/abstracts" as *;

.order {
  background-color: $back-icons;
  padding-top: 15px;
  padding-bottom: 16px;

  .title_order {
    margin-bottom: 15px;
  }

  .card_order {
    padding: 20px 15px 20px 15px;
    h3 {
      margin: 0;
      padding: 0;
      color: $blue-f;
    }
    .form_input {
      margin-bottom: 15px;
    }
  }
}

.btn_next{
  font-size: 1.5rem !important;
  background-color: $blue-f !important;
  color: white !important;
  padding: 8px 18px 8px 18px !important;
}
.review_card{
  margin-bottom: 30px;
  h5{
    color: $blue-f;
  }
  .list_item{
    color: $blue-f !important;
    font-size: 1.8rem !important;
  }
 
}
.payement_form{
  margin-top: 20px;
  h3 {
    margin: 0;
    padding: 0;
    color: $blue-f;
  }
}